.maxWidth15 {
    max-width: 15vw;
}

.messagesContainer{
    height: 35px;
}

#lookThroughTable .success-icon{
    color:green
}

#lookThroughTable .progress-icon{
    color:deepskyblue
}

#lookThroughTable .error-icon{
    color:red
}

#lookThroughAC ul li:first{
    border-bottom: 1px solid;
}


#lthroughContainer #ddmsInputSearch {
    max-width: 100%;
    display: flex;
    flex: 1 1 100%;
    flex-direction: row;
    box-sizing: border-box;    
}
